WordPress.org

Support

Support » Plugins and Hacks » Error Updating Enhanced Search Plugin

Error Updating Enhanced Search Plugin

  • I have purchased the premium Enhanced Search Plugin but cannot update it to the latest version and receive the following error:

    The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    I am running Version 3.8.12 of SLP.

    The only search parameter that works is the search by location (none of the other search options are working).

    Hope you can help!

    http://wordpress.org/extend/plugins/store-locator-le/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Store Locator Plus

    @charlestonsw

    Check your disk space & permissions.

    That error message occurs most often if WordPress cannot unpack the zip file due to lack of disk space or ability to write to the temp space on the server.

    Also, what OS is the server on? “Flavor” and specific release are important. Some versions of Linux (including OS/X) have a version of ZIP with a known decryption issue and may need to be updated to a newer version of ZIP.

    I am packaging my files on CentOS 6.3 that uses the latest ZIP archive algorithms.

    It seems to be updating OK now – but I’m receiving this issue when I go to “map settings”:

    Fatal error: Call to undefined function CreateCheckboxDiv() in … /wp-content/plugins/slp-enhanced-search/slp-enhanced-search.php on line 220

    What would be causing this?

    Plugin Author Store Locator Plus

    @charlestonsw

    Make sure you have Enhanced Search 0.4.

    All premium add-on packs must be updated when SLP is updated to 3.8.10+.

    Versions are all listed on this page along with compatibility requirements:
    http://www.charlestonsw.com/support/documentation/store-locator-plus/release-notes/release-notes-v3-8/

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error Updating Enhanced Search Plugin’ is closed to new replies.